/* Bootstrap imports */
.green_title {
  color: #428524;
  font-size: 20px;
  font-weight: bold;
  line-height: 22px;
  margin: 0 0 20px;
}
.green_title::before {
  border: 2px solid #428524;
  border-radius: 5px;
  content: "";
  display: inline-block;
  height: 10px;
  margin-right: 15px;
  vertical-align: middle;
  width: 10px;
}
#careers .image-careers {
  background-image: url("../../assets/back_work.jpg");
  background-position-x: 45%;
  background-position-y: center;
  background-repeat: no-repeat;
  height: 500px;
  position: relative;
  width: 100%;
  z-index: 1;
}
@media (min-width: 768px) {
  #careers .image-careers {
    background-position-x: center;
    background-position-y: 80%;
  }
}
@media (min-width: 992px) {
  #careers .image-careers {
    background-position-x: 70%;
  }
}
#careers .banner {
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
}
#careers .banner .intro h1 {
  color: #002e58;
  font-size: 40px;
  text-align: center;
}
#careers .banner .intro .subtitle {
  color: #055293;
  display: block;
  margin: 10px 0 20px;
  text-align: center;
}
#careers .menu {
  background-color: #ffffff;
  border-right: none;
  display: table;
  margin-bottom: 20px;
  table-layout: fixed;
  width: 100%;
}
#careers .menu .items {
  display: table-row;
  margin: 0;
  padding: 0;
}
#careers .menu .items .item {
  display: list-item;
  list-style: none;
  text-align: center;
  border-bottom: 1px solid #b2b2b2;
}
@media (min-width: 768px) {
  #careers .menu .items .item {
    display: table-cell;
  }
  #careers .menu .items .item:not(:last-child) {
    border-right: 1px solid #8c8c8c;
  }
}
#careers .menu .items .item.active {
  background-color: #055293;
}
#careers .menu .items .item.active a {
  color: #ffffff;
}
#careers .menu .items .item.active a::before {
  color: #ffffff;
}
#careers .menu .items .item a {
  display: block;
  font-size: 16px;
  text-decoration: none;
  color: #8c8c8c;
  padding: 10px 0;
}
@media (min-width: 768px) {
  #careers .menu .items .item a {
    font-size: 20px;
  }
}
@media (min-width: 992px) {
  #careers .menu .items .item a {
    font-size: 16px;
  }
}
@media (min-width: 1200px) {
  #careers .menu .items .item a {
    font-size: 20px;
  }
}
#careers .menu .items .item a::before {
  color: #8c8c8c;
  display: inline-block;
  font-family: "icomoon" !important;
  font-size: 20px;
  margin-right: 5px;
  vertical-align: middle;
}
@media (min-width: 768px) {
  #careers .menu .items .item a::before {
    display: block;
    font-size: 40px;
  }
}
#careers .menu .items .item a.icon-159::before {
  content: "\e924";
}
#careers .menu .items .item a.icon-160::before {
  content: "\e923";
}
#careers .menu .items .item a.icon-161::before {
  content: "\e922";
}
#careers .menu .items .item a.icon-162::before {
  content: "\e921";
}
#careers .menu .items .item a.icon-163::before {
  content: "\e920";
}
#careers .tab-content {
  padding-bottom: 30px;
}
#careers .tab-content .tab-pane .title {
  color: #055293;
  font-size: 3.3vmax;
  font-weight: bold;
  margin: 20px 0 40px;
}
@media (min-width: 992px) {
  #careers .tab-content .tab-pane .title {
    font-size: 2.1vmax;
  }
}
#careers .tab-content .tab-pane .intro,
#careers .tab-content .tab-pane .text {
  font-size: 18px;
  line-height: 24px;
}
@media (min-width: 768px) {
  #careers .tab-content .tab-pane .intro,
  #careers .tab-content .tab-pane .text {
    font-size: 20px;
    line-height: 26px;
  }
}
#careers .tab-content .tab-pane .single .center {
  background-color: #ffffff;
  margin: 0 0 30px;
}
@media (min-width: 768px) {
  #careers .tab-content .tab-pane .single .center {
    margin: 0;
  }
}
#careers .tab-content .tab-pane .single .center .content .info {
  padding: 30px 0;
}
@media (min-width: 992px) {
  #careers .tab-content .tab-pane .single .center .content .info {
    padding: 0 0 0 30px;
  }
}
#careers .tab-content .tab-pane .single .center .content .info .title {
  margin: 0;
}
#careers .tab-content .tab-pane .single .center .content .info .title p {
  color: #428524;
  font-size: 20px;
  font-weight: bold;
  line-height: 22px;
  margin: 0 0 20px;
}
#careers .tab-content .tab-pane .single .center .content .info .title p::before {
  border: 2px solid #428524;
  border-radius: 5px;
  content: "";
  display: inline-block;
  height: 10px;
  margin-right: 15px;
  vertical-align: middle;
  width: 10px;
}
#careers .tab-content .tab-pane .single .center .content .info .text {
  color: #8c8c8c;
  font-size: 18px;
  line-height: 24px;
}
#careers .tab-content .tab-pane .single .center .content .info .text strong {
  color: #428524;
  font-size: 20px;
  font-weight: bold;
  line-height: 22px;
  margin: 0 0 20px;
}
#careers .tab-content .tab-pane .single .center .content .info .text strong::before {
  border: 2px solid #428524;
  border-radius: 5px;
  content: "";
  display: inline-block;
  height: 10px;
  margin-right: 15px;
  vertical-align: middle;
  width: 10px;
}
#careers .tab-content .tab-pane .single .center .content .btn_green,
#careers .tab-content .tab-pane .single .center .content .btn_blue {
  margin-top: 15px;
}
#careers .tab-content .tab-pane .grid .name {
  background-color: #000000;
  color: #ffffff;
  font-size: 22px;
  font-weight: bold;
  line-height: 22px;
  padding: 25px 15px;
  width: 100%;
}
#careers .tab-content .tab-pane .grid .name::before {
  border: 2px solid #ffffff;
  border-radius: 5px;
  content: "";
  display: inline-block;
  height: 10px;
  margin-right: 10px;
  vertical-align: middle;
  width: 10px;
}
#careers .tab-content .tab-pane .grid .location {
  background-color: #ffffff;
  margin-bottom: 30px;
}
#careers .tab-content .tab-pane .grid .location .image img {
  margin: 0 auto;
}
#careers .tab-content .tab-pane .grid .location .text {
  color: #8c8c8c;
  font-size: 18px;
  line-height: 24px;
  padding: 30px;
}
